%p#notice= notice

%p
  %b Livestock name:
  = @subsidiary_enterprise.livestock_name_id
%p
  %b No of animals:
  = @subsidiary_enterprise.no_of_animals
%p
  %b No of milching animals:
  = @subsidiary_enterprise.no_of_milching_animals
%p
  %b Present value of animals:
  = @subsidiary_enterprise.present_value_of_animals
%p
  %b Monthly feed dry:
  = @subsidiary_enterprise.monthly_feed_dry
%p
  %b Monthly feed green:
  = @subsidiary_enterprise.monthly_feed_green
%p
  %b Monthly feed conc:
  = @subsidiary_enterprise.monthly_feed_conc
%p
  %b Labour no of hrs:
  = @subsidiary_enterprise.labour_no_of_hrs
%p
  %b Labour amount:
  = @subsidiary_enterprise.labour_amount
%p
  %b Healthcare expenses:
  = @subsidiary_enterprise.healthcare_expenses
%p
  %b Milk:
  = @subsidiary_enterprise.milk
%p
  %b Lacation period:
  = @subsidiary_enterprise.lacation_period
%p
  %b Manure:
  = @subsidiary_enterprise.manure
%p
  %b Price per unit:
  = @subsidiary_enterprise.price_per_unit

= link_to 'Edit', edit_subsidiary_enterprise_path(@subsidiary_enterprise)
\|
= link_to 'Back', subsidiary_enterprises_path
